<?php
/**
 * Fired during plugin deactivation.
 *
 * @package    MaplePress
 * @subpackage MaplePress/includes
 */

class MaplePress_Deactivator {

	/**
	 * Deactivation tasks.
	 *
	 * Flushes rewrite rules.
	 */
	public static function deactivate() {
		// Flush rewrite rules.
		flush_rewrite_rules();
	}
}
